import { Skeleton } from "@mui/material";

export default function LoadingSkeleton() {
  return (
    <Skeleton
      component="div"
      variant="rectangular"
      sx={{
        bgcolor: "grey",
        width: "100%",
        height: "100%",
      }}
    />
  );
}
